# Rainbow Six | Steve

Are you ready to oper8 like never before?? Get ready to kick in the door with Rainbow Six Steve! Featuring every operator currently in Siege, this character is loadout-based. Each purchase will give you one operator's entire kit. Primary/secondary/gadgets all chosen at random from that operator's possible weapons.

Fight against the White Mask Sosigs, and watch out for the terrifying Bombers! Don't get too close to them, or you will regret it.

Steve is meant to mimic Siege gameplay, so he's very challenging and has zero health drops! (except for Doc, obviously). So watch your corners and don't take undue risks with the minimal health you have.

Note: You'll notice some guns spawn with rail hats. This is because I replaced the red dots in the RequireSight table with rail hats, since every gun you get will have iron sights already.

If you'd like to support my work, buy me a coffee! I'll use anything I earn on Ko-fi for purchasing more assets/models for future mods.

[![Exampled Video](https://az743702.vo.msecnd.net/cdn/kofi3.png?v=0)](https://ko-fi.com/sirpotatos70616)

Please give me feedback and bug reports on any of the H3 discords (SirPotatos).

## Required Mods List

Due to the very unique and varied firearms in Siege, this character uses many different mods to recreate every gun in Siege. The mods are listed in order of importance. Please install as many as you can, and prioritize the ones at the top of the lists!

### ESSENTIAL

These mods are used by a large number of the loadouts (used by 6+ operators). Please install all of these if you can.

* [Meat's ModulShotguns](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ModulShotguns/)
* [FTW Arms Modular Addons](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Modular_Addons/)
* [Meat's ModulAR](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ModulAR/)
* [Potatoes Pistols](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Pistols/)
* [Potatoes Revolvers](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Revolvers/)

### Operator-Specific

These mods are only used by 1 operator each, but they add very unique gadgets and/or guns that are important to the loadout.

* [FTW Arms Ela's Loadout](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Elas_Loadout/)
* [Shampooh's Flash Shield (for Righties)](https://h3vr.thunderstore.io/package/Shampoohs/Flash_Shield_forRIGHTHandedPlayers/) OR [Shampooh's Flash Shield (for Lefties)](https://h3vr.thunderstore.io/package/Shampoohs/Flash_Shield_forLEFTHandedPlayers/) OR [Shampooh's Flash Shield (Both versions)](https://h3vr.thunderstore.io/package/Shampoohs/Flash_Shield_BothVersions/)
* [Gunshields](https://h3vr.thunderstore.io/package/carkidd/Gunshields/)
* [FTW Arms M26 MASS](https://h3vr.thunderstore.io/package/Andrew_FTW__CityRobo/FTW_Arms_M26_MASS/)

### Recommended

Used by 2 - 5 operators.

* [Meat's ModulSIG](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ModulSIG/)
* [Meat's ModulAK](https://h3vr.thunderstore.io/package/Meat_banono/Meats_ModulAK/)
* [Meat's M45](https://h3vr.thunderstore.io/package/Modmas2021/Modmas_Day4/)
* [FTW Arms Modular M1A](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Modular_M1a/)
* [FTW Arms ITA12](https://h3vr.thunderstore.io/package/Modmas2021/Modmas_Day5/)
* [FTW Arms Spear 308](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Spear_308/)
* [Modul FAL](https://h3vr.thunderstore.io/package/Not_Wolfie/Modul_FAL/)
* [Modular HK417](https://h3vr.thunderstore.io/package/sgtbrooks/ModularHK417_and_NightVision/)
* [Modul Saiga12](https://h3vr.thunderstore.io/package/nayr31/ModulSaiga12/)
* [SIG P320](https://h3vr.thunderstore.io/package/Muzzle/SIG_P320/)
* [Potatoes Carbines](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Carbines/)

### Optional

Only used by 1 operator.

* [Potatoes Rifles](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_Rifles/)
* [Modul HK](https://h3vr.thunderstore.io/package/Not_Wolfie/Modul_HK/)
* [FN F2000](https://h3vr.thunderstore.io/package/edisleado/FN_F2000/)
* [Potatoes SMGs](https://h3vr.thunderstore.io/package/Potatoes/Potatoes_SMGs/)
* [FTW Arms SA87](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_SA87/)
* [ModulBeowulf](https://h3vr.thunderstore.io/package/Muzzle_Alt/ModulBeowulf/)

Adds more options for optics to spawn.

* [Shampooh's Optics](https://h3vr.thunderstore.io/package/Shampooh/Shampoohs_Optics/)
* [FTW Arms Modern Warfighter Remastered](https://h3vr.thunderstore.io/package/Andrew_FTW/FTW_Arms_Modern_Warfighter_Remastered/)

# Changelog

## [1.1.0] - 2021-01-02

### Changed

* Standalone Release on Thunderstore.
* M26 MASS will now spawn new AltMag (5 rnd with buckshot) to match Buck's Skeleton Key.

## [1.0.3] - 2021-12-22

### Fixed

* Fixed category listing so it's hidden on TS for Modmas.

## [1.0.2] - 2021-12-21

### Fixed

* Changed incorrect operator pricing from 5 to 6.

## [1.0.1] - 2021-12-17

### Changed

* Nerfed the Easy Config on the sosigs. If you want an easier/more casual experience, select the Easy AI config in the TNH lobby. It won't reduce their numbers, but will make them much weaker.
* Swapped out G19 Suppressor for the M9 and Operator Suppressors.
* Modified 556xi and AR15.50 vault guns.

### Fixed

* Fixed icons so gun icons are visible.
* 5.56 incendiary will no longer spawn.
* Both flash shield variants will be able to spawn now.
* Clash now spawns with 83.333% less shotguns...

## [1.0.0] - 2021-12-14

* Initial Release for Modmas Day 14.
